   /* Section3 */
   .section3 {
       display: block;
   }

   .Box3 {
       display: block;
       position: relative;
       width: 100%;
       z-index: 2;
   }



   @media (max-width: 1600px) {}

   @media (max-width: 1440px) {}

   @media (max-width: 1200px) {}

   @media (max-width: 720px) {}

   @media (max-width: 460px) {}

   @media (max-width: 380px) {}